{
    "images": {
        "shown": "Exibida",
        "overview": "Vis\u00e3o geral",
        "objectinfo": "Informa\u00e7\u00f5es sobre o objeto",
        "enlarge": "Amplia\u00e7\u00e3o",
        "fit_to_screen": "Ajustar \u00e0 tela",
        "image_first": "Primeira imagem",
        "image_previous": "Imagem anterior",
        "image_next": "Pr\u00f3xima imagem",
        "image_last": "\u00daltima imagem",
        "image_all": "Todas as imagens do objeto",
        "image_pdf": "Criar arquivo PDF de todas as imagens para o objeto",
        "image_photo": "Foto",
        "resource": "Resource",
        "media_page_for_object": "Media page for object",
        "resource_metadata": "Resource metadata",
        "image_overview": "Image overview",
        "manipulate_image": "Manipulate image",
        "lens_function": "Lens \/ annotation function",
        "image_annotations": "Image annotations"
    }
}